{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "7da06415b1dc526ccbf3fe2efa8003d2593b36f0d0af482e740c7195671bf76a",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-03-03T12:10:16Z"
    }
  }
}